@charset "UTF-8";
/******************************************************************************
 Default CSS Reset
******************************************************************************/
* {
  box-sizing: border-box;
  min-height: 0vw;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 7.5em;
}

@media screen and (max-width: 1024px) {
  html {
    scroll-padding-top: 4.3em;
  }
}
html, body {
  position: relative;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  table-layout: fixed;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

img {
  vertical-align: bottom;
  /* chormeで画像のぼやけ回避 */
  -webkit-backface-visibility: hidden;
  max-width: 100%;
}

/* iOSでのデフォルトスタイルをリセット */
input, button, select, textarea {
  border-radius: 0;
  font: inherit;
  outline: none;
}

input[type=submit] {
  -webkit-appearance: none;
}

textarea {
  resize: vertical;
}

input[type=submit], input[type=button], label, button, select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}
/*** none ***/
.c-pcNone {
	display: none;
  }
  
  .c-spNone {
	display: block;
  }
  
  .c-LNone {
	display: none;
  }
  
  @media screen and (max-width: 1200px) {
	.c-pcNone {
	  display: block;
	}
	.c-spNone {
	  display: none;
	}
  }
  .c-pcNone768 {
	display: none;
  }
  .c-spNone768 {
	display: block;
  }
  @media screen and (max-width: 768px) {
	.c-pcNone768 {
		display: block;
	  }
	  .c-spNone768 {
		display: none;
	  }
  }
/******************************************************************************
 General Setting
******************************************************************************/
body {
	margin: 0 auto;
	padding: 0;
	font-family: "Noto Sans JP", "游ゴシック", YuGothic, "Yu Gothic", "游ゴシック体", "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	color: #39496d;
	word-wrap: break-word;
	-webkit-font-smoothing: antialiased;
	font-size: clamp(14px, 0.83vw, 16px);
	letter-spacing: 0.05em;
	letter-spacing: 0;
	line-height: 1.5;
	text-decoration: none;
	list-style: none;
  }



#lynx {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding-top: 60px;
}
#lynx .p-mv-cont{
	position: relative;
}
#lynx .p-mv {
	background-image: url(../images/mv.jpg);
	height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
}
@media screen and (max-width: 1279px) {
	#lynx .p-mv {
		background-size: contain;
	}
  }
#lynx .p-mv-text-cont{
	background-color: #fdf8ef;
	width: min(1000px,92%);
	margin-inline: auto;
	border-radius: 30px;
	box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.22);
	position: absolute;
	bottom: -22em;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
@media screen and (max-width: 1024px) {
	#lynx .p-mv-text-cont{
		bottom: -13em;
	}
  }
#lynx .p-mv-text-title {
	background-color: #ffa811;
	color: #fff;
	font-weight: 900;
	font-size: clamp(24px,4vw,38px);
	text-align: center;
	padding-top: .5em;
	padding-bottom: .3em;
	border-radius: 30px 30px 0 0;
}
#lynx .p-mv-text-wrap{
	display: grid;
	grid-template-columns: auto auto;
	width: 86%;
    margin-inline: auto;
	padding-top: 4em;
    padding-bottom:4em;
    align-items: center;
}
#lynx .p-mv-text {
	color: #39496d;
	font-size: clamp(16px,3vw,24px);
	font-weight: 600;
	list-style: none;
	padding-bottom: 0.8em;
}
#lynx .p-mv-text-cont li i{
	color: #ffa811;
	font-size: clamp(14px,3vw,20px);
	font-weight: 600;
	
}
#lynx .p-mv-text-small{
	font-size: clamp(15px,3vw,20px);
	font-weight: 600;
	padding-left:1em;
}
#lynx .p-mv-text-cont-sp{
	background-color: #fdf8ef;
	width: min(1000px,92%);
	margin-inline: auto;
	border-radius: 30px;
	box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.22);
	margin-top: 2em;
}
#lynx .p-mv-text-wrap-sp {
	width: 86%;
    margin-inline: auto;
	padding-top: 4em;
    padding-bottom:4em;
    align-items: center;
}
@media screen and (max-width: 1024px) {
	#lynx .p-mv-text-wrap-sp {
		padding-top: 2em;
		padding-bottom:2em;
	}
  }
#lynx .p-mv-text-cont-sp #lynx .p-mv-text {
	padding-left: 1em;
    text-indent: -0.5em;
}
#lynx .p-mv-text-cont-sp li i{
	color: #ffa811;
	font-size: clamp(14px,3vw,20px);
	font-weight: 600;
	padding-right: .1em;
	padding-left: 0;
}
#lynx .p-mv-text-wrap-sp #lynx .p-mv-text-small{
	text-indent: initial;
}
#lynx .p-mv-text-cont-sp img{
	display: block;
	width: 50%;
    margin-inline: auto;
    padding-top: 1em;
}
#lynx .p-cont-2 {
	width: min(1200px,92%);
	margin-inline: auto;
	padding-top: 29em;
	padding-bottom: 5em;
}
@media screen and (max-width: 1024px) {
	#lynx .p-cont-2 {
		padding-top: 6em;
	}
  }
#lynx .p-cont-2 h2{
	text-align: center;
	font-size: clamp(24px,4vw,40px);
	font-weight: 600;
	border-bottom: 2px solid #39496d;
	width: fit-content;
    margin-inline: auto;
	margin-bottom: 1.5em;
}
#lynx .p-cont-2 h2 img{
	width: min(300px,40%);
}
#lynx .p-cont-2 h3{
	font-weight: 600;
	border: 2px solid #39496d;
	border-radius: 50px;
	padding: .5em 1em;
	margin-inline: auto;
    width: fit-content;
	font-size: clamp(20px,3vw,26px);
	font-weight: 900;
	margin-bottom: 1.5em;
}
#lynx .p-bef-cont-wrap {
	display: grid;
	grid-template-columns: repeat(4,1fr);
	column-gap: 5em;
}
@media screen and (max-width: 1024px) {
	#lynx .p-bef-cont-wrap {
		display: grid;
		grid-template-columns: repeat(2,1fr);
		row-gap: 4em;
		text-align: center;
	}
  }
  @media screen and (max-width: 768px) {
	#lynx .p-bef-cont-wrap {
		grid-template-columns: auto;
		width: 80%;
    	margin-inline: auto;
	}
  }
#lynx .p-bef-cont-wrap dt{
	text-align: center;
	padding-bottom: .5em;
	width: 55%;
    margin-inline: auto;
}
#lynx .p-bef-title {
	text-align: center;
	font-size: clamp(19px,3vw,24px);
	font-weight: 900;
	padding-bottom: .2em;
}
#lynx .p-bef-detile {
	font-size: clamp(16px,2vw,18px);
	text-align: center;
}
#lynx .p-bef-link {
	display: block;
    color: #fff;
    background-color: #39496d;
    text-decoration: none;
    text-align: center;
    padding: 0.5em 1em;
    border-radius: 27px;
    margin-inline: auto;
    width: min(200px,70%);
	margin-top: .5em;
}
@media (hover: hover) {
	#lynx .p-bef-link:hover {
	  opacity: .8;

	}
  }
#lynx .p-cont-3 {
	background-color: #ffa811;
	position: relative;
}
#lynx .p-cont-3::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 137px solid transparent;
	border-left: 137px solid transparent;
	border-top: 48px solid #fff;
	border-bottom: 0;
	top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  @media screen and (max-width: 768px) {
	#lynx .p-cont-3::before {
		border-right: 95px solid transparent;
		border-left: 95px solid transparent;
	  }
  }  
#lynx .p-cont-3 h3{
	font-weight: 600;
	background-color: #39496d;
	border-radius: 50px;
	padding: .5em 1em;
	margin-inline: auto;
    width: fit-content;
	font-size: clamp(20px,3vw,26px);
	font-weight: 900;
	margin-bottom: 1.5em;
	color: #fff;
}
#lynx .p-cont-3-wrap{
	width: min(900px,92%);
	margin-inline: auto;
	padding-top: 7em;
}

#lynx .p-af-cont-wrap {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	column-gap: 4em;
}
@media screen and (max-width: 768px) {
	#lynx .p-af-cont-wrap {
		grid-template-columns: auto;
    	margin-inline: auto;
		row-gap: 2em;
	}
  }
#lynx .p-af-cont-wrap dl{
	background-color: #feedd0;
	border-radius: 30px 0 30px 0;
}

#lynx .p-af-cont-wrap dt{
	text-align: center;
	padding-bottom: .5em;
	padding-top: 2em;
	width: 40%;
    margin-inline: auto;
}
#lynx .p-af-title {
	text-align: center;
	font-size: clamp(19px,3vw,24px);
	font-weight: 900;
	padding-bottom: .2em;
}
#lynx .p-af-detile {
	font-size: clamp(16px,2vw,18px);
	padding: 0 2em 1em;
}
#lynx .p-cont-3-text{
	font-size: clamp(19px,3vw,24px);
	font-weight: 600;
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}
#lynx .p-btn-area-wrap{
	background-image: url(../images/btn-area-bg.jpg);
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
#lynx .p-btn-area {
	width: min(1200px,92%);
	margin-inline: auto;
	display: grid;
	row-gap: 1em;
	padding-top: 5em;
    padding-bottom: 5em;
}
@media screen and (max-width: 1024px) {
	#lynx .p-btn-area {
		grid-template-columns: auto;
		row-gap: 1em;
		padding-top: 3em;
    padding-bottom: 3em;
	}
  }
#lynx .p-btn-area a{
	display: grid;
    grid-template-columns: 1fr auto;
    color: #fff;
    align-items: center;
	font-size: clamp(16px,3vw,22px);
	font-weight: 900;
	text-decoration: none;
	border-radius: 30px 0 30px 0;
	text-align: center;
	border: 2px solid #fff;
	padding: 0.5em;
    line-height: 1.5;
	transition: .2s;
	width: min(500px,100%);
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
	#lynx .p-btn-area a{
		padding: 1em;
	}
  }
  @media (hover: hover) {
	#lynx .p-btn-area a:hover {
	  opacity: .8;

	}
  }
#lynx .p-btn-area i{
	display:block;
}
#lynx .p-btn-red{
	background-color: #e95538;
}
#lynx .p-btn-blue {
	background-color: #4189cb;
}
#lynx .p-btn-green {
	background-color: #89c740;
}
#lynx .p-cont-4{
	width: min(1200px,94%);
	margin-inline: auto;
	padding-top: 5em;
    padding-bottom: 5em;
}
#lynx .p-cont-4 h2 {
	font-size: clamp(24px,4vw,40px);
	font-weight: 900;
	border-bottom: 2px solid #39496d;
	width: fit-content;
	margin-inline: auto;
}
#lynx .p-cont-4 h2 span{
	color: #ffa811;
}
#lynx .p-cont-4 h3 {
	font-size: clamp(19px,4vw,28px);
	font-weight: 900;
	text-align: center;
	padding-bottom: 2em;
}
#lynx .p-step-frow-wrap p{
	color: #fff;
	font-weight: 900;
	background-color: #39496d;
	padding: .3em 1em;
	font-size: clamp(14px,2vw,17px);
	width: fit-content;
	margin-bottom: 1em;
}
#lynx .p-step-frow-wrap {
	position: relative;
}
#lynx .p-step-frow-wrap dt{
	color: #39496d;
	font-weight: 900;
	font-size: clamp(17px,2vw,20px);
	padding-bottom: .5em;
}
#lynx .p-step-frow-wrap dd{
	color: #39496d;
	font-weight: 900;
	font-size: clamp(17px,2vw,20px);
}
#lynx .p-step-frow-wrap dd i{
	color: #ffa811;
	font-weight: 900;
	font-size: clamp(14px,2vw,17px);
	padding-right: .2em;
}
#lynx .p-frow-text{
	padding-bottom: .5em;
}
#lynx .p-frow-height {
	line-height: 1.2;
}
#lynx .p-frow-height span{
	color: #39496d;
	font-size: clamp(12px,2vw,15px);
}
#lynx .p-step-frow1 {
	background-color: #d8e1f3;
    width: min(520px,90%);
    padding: 3em 5em 3em 3em;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
	height: 335px;

}
#lynx .p-step-frow2 {
	background-color: #b5c1dd;
    width: min(580px,90%);
    padding: 3em 7em 3em 8em;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
    position: absolute;
    top: 0;
    left: 36%;
    z-index: -1;
    position: absolute;
    top: 0;
    height: 335px;

}
.flow-icon{
	width: 42%;
	margin-inline: auto;
}
#lynx .p-step-frow3 {
	background-color: #39496d;
	color: #fff;
	padding: 3em 5em 1em 14em;
    position: absolute;
    top: 0;
    right: 0%;
    z-index: -2;
	position: absolute;
	top: 0;
    height: 334px;

}
#lynx .p-step-frow3 h4{
	writing-mode: vertical-rl;
	font-weight: 900;
	font-size: clamp(30px,4vw,48px);
	letter-spacing: 18px;
}
#lynx .p-step-frow-wrap-sp {
	width: min(600px,92%);
	margin-inline: auto;
}
#lynx .p-step-frow-wrap-sp p{
	color: #fff;
	font-weight: 900;
	background-color: #39496d;
	padding: .3em 1em;
	font-size: clamp(14px,2vw,17px);
	width: fit-content;
	margin-bottom: 1em;
}
#lynx .p-step-frow-wrap-sp dt{
	color: #39496d;
	font-weight: 900;
	font-size: clamp(17px,2vw,20px);
	padding-bottom: .5em;
}
#lynx .p-step-frow-wrap-sp dd{
	color: #39496d;
	font-weight: 900;
	font-size: clamp(17px,2vw,20px);
}
#lynx .p-step-frow-wrap-sp dd i{
	color: #ffa811;
	font-weight: 900;
	font-size: clamp(14px,2vw,17px);
	padding-right: .2em;
}
#lynx .p-step-frow1-sp {
	background-color: #d8e1f3;
	padding: 3em;
	position: relative;
}
#lynx .p-step-frow1-sp::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 120px solid transparent;
	border-left: 120px solid transparent;
	border-top: 30px solid #d8e1f3;
	border-bottom: 0;
	bottom: -8%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 1;
}
#lynx .p-step-frow2-sp {
	background-color: #b5c1dd;
	padding: 4em 3em 2em;;
	position: relative;
}
#lynx .p-step-frow2-sp::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 120px solid transparent;
	border-left: 120px solid transparent;
	border-top: 30px solid #b5c1dd;
	border-bottom: 0;
	bottom: -8%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.flow-icon-sp{
	padding-top: 1em;
	width: 42%;
	margin-inline: auto;
}
#lynx .p-step-frow3-sp {
	background-color: #39496d;
	padding: 4em 0 2em;
}
#lynx .p-step-frow3-sp h4{
	background-color: #39496d;
	color: #fff;
	font-weight: 900;
	font-size: clamp(33px,3vw,39px);
	text-align: center;
	letter-spacing: 5px;
}


#lynx .p-cont-5{
	background-image: url(../images/qa_bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	z-index: -2;
}
#lynx .p-fq-h2pc {
	margin-right: 0.2em;
    font-size: clamp(26px,6vw,42px);
    font-weight: 600;
   position: relative;
   text-align: right;
   margin-bottom: 1em;
   margin-right: 2em;
}
#lynx .p-fq-h2pc span{
	border-bottom: 2px solid;
}
#lynx .p-fq-h2pc img{
   position: absolute;
   z-index: -1;
   display: block;
   top: -1.5em;
    left: 2%;
	width: fit-content;
}
#lynx .p-fq-h2sp p{
	display: grid;
    grid-template-columns: 20% 1fr;
    align-items: center;
    column-gap: 1em;
	font-size: clamp(28px,6vw,42px);
	font-weight: 600;
	padding-bottom: 1em;
}
#lynx .p-fq-h2sp span{
	/* border-bottom: 2px solid;
	width: fit-content; */
}

#lynx .p-fq-wrap {
	width: min(1000px,92%);
	margin-inline: auto;
	padding-top: 4em;
	padding-bottom: 4em;
}
#lynx .p-fq dl{
	border-radius: 10px;
	padding: 2em;
	margin-bottom: 1em;
}
#lynx .p-fq dt{
	display: grid;
    grid-template-columns: 30px 1fr;
    align-items: center;
    column-gap: 0.5em;
	border-bottom: 2px solid #c9c8c8;
	font-size: clamp(14px,3vw,20px);
	font-weight: 600;
	padding-bottom: 0.8em;
	margin-bottom: .8em;
}
#lynx .p-fq dd{
	display: grid;
    grid-template-columns: 30px 1fr;
    align-items: center;
    column-gap: 0.5em;
	font-size: clamp(14px,3vw,18px);
	font-weight: 600;
}
.c-bg-white {
	background-color: #fff;
}
.c-bg-beige {
	background-color: #feedd0;
}